.ba-slider {
    position: relative;
    overflow: hidden;
}
 
.ba-slider img {
    width: 100%;
    display:block;
}

#article-contents .ba-slider img {
    max-width: none;
}

.ba-slider .resize {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}


.ba-slider .handle { /* Thin line seperator */
  position:absolute; 
  left:50%;
  top:0;
  bottom:0;
  width:2px;
  margin-left:-2px;
 
  background: rgba(0,0,0,.5);
  cursor: ew-resize;
}
 
.ba-slider .handle:after {  /* Big orange knob  */
    position: absolute;
    top: 50%;
    width: 32px;
    height: 32px;
    margin: -16px 0 0 -16px;
    content: '\21d4';
    color: white;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
    background: #473bf0;
    /* border: 1px solid #000000; */
    border-radius: 50%;
    transition: all 0.3s ease;
    /* box-shadow: 0 2px 6px rgb(0 0 0 / 30%), inset 0 2px 0 rgb(255 255 255 / 50%), inset 0 60px 50px -30px #473bf0; */
}

.ba-slider .handle.ba-draggable:after {
    width: 36px;
    height: 36px;
    margin: -18px 0 0 -18px;
    line-height:34px;
    font-size:20px;
}